{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x86": {
      "CORPSEREVIVER/1.0.0": {
        "dependencies": {
          "EncompassECS.Framework": "0.19.0",
          "MonoGame.Framework.DesktopGL.Core": "3.7.0.7",
          "MoonTools.Core.Bonk": "6.0.0",
          "MoonTools.Core.Curve": "2.1.0",
          "MoonTools.Core.Easing": "1.1.0",
          "MoonTools.Core.Structs": "2.1.0"
        },
        "runtime": {
          "CORPSEREVIVER.dll": {}
        }
      },
      "Collections.Pooled/1.0.82": {
        "runtime": {
          "lib/netcoreapp2.1/Collections.Pooled.dll": {
            "assemblyVersion": "1.0.82.0",
            "fileVersion": "1.0.82.0"
          }
        }
      },
      "EncompassECS.Framework/0.19.0": {
        "dependencies": {
          "MoonTools.Core.Graph": "1.0.0",
          "MoonTools.FastCollections": "1.0.0",
          "System.Collections.Immutable": "1.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/EncompassECS.Framework.dll": {
            "assemblyVersion": "0.19.0.0",
            "fileVersion": "0.19.0.0"
          }
        }
      },
      "Microsoft.Bcl.HashCode/1.1.0": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "MonoGame.Framework.DesktopGL.Core/3.7.0.7": {
        "runtime": {
          "lib/netstandard2.0/MonoGame.Framework.dll": {
            "assemblyVersion": "3.7.0.7",
            "fileVersion": "3.7.0.7"
          }
        },
        "native": {
          "runtimes/win-x86/native/libSDL2-2.dll": {
            "fileVersion": "2.0.5.0"
          },
          "runtimes/win-x86/native/libopenal.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MoonTools.Core.Bonk/6.0.0": {
        "dependencies": {
          "Microsoft.Bcl.HashCode": "1.1.0",
          "MoonTools.Core.Structs": "2.1.0",
          "System.Collections.Immutable": "1.7.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/MoonTools.Core.Bonk.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "MoonTools.Core.Curve/2.1.0": {
        "dependencies": {
          "Microsoft.Bcl.HashCode": "1.1.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/MoonTools.Core.Curve.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "MoonTools.Core.Easing/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/MoonTools.Core.Easing.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "MoonTools.Core.Graph/1.0.0": {
        "dependencies": {
          "Collections.Pooled": "1.0.82",
          "morelinq": "3.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/MoonTools.Core.Graph.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MoonTools.Core.Structs/2.1.0": {
        "dependencies": {
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/MoonTools.Core.Structs.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "MoonTools.FastCollections/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/MoonTools.FastCollections.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "morelinq/3.2.0": {
        "runtime": {
          "lib/netstandard2.0/MoreLinq.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "System.Collections.Immutable/1.7.0": {},
      "System.Numerics.Vectors/4.5.0": {}
    }
  },
  "libraries": {
    "CORPSEREVIVER/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Collections.Pooled/1.0.82": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o14V0k8bg+EPMwaVJcFbLNrkyDPaqNx6fWTTjJLgVWJLu939kVIAAWKaV5lCwZ7LM/tv59igi65rVWRyjILc0Q==",
      "path": "collections.pooled/1.0.82",
      "hashPath": "collections.pooled.1.0.82.nupkg.sha512"
    },
    "EncompassECS.Framework/0.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NcJxuw69BNX7O6MQyl/180Smha54bS83qJRMFSIfdA2w+XZ7erH1Og6l4iVU0fwncV+bWMYwcaQojotxhHLrLA==",
      "path": "encompassecs.framework/0.19.0",
      "hashPath": "encompassecs.framework.0.19.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J2G1k+u5unBV+aYcwxo94ip16Rkp65pgWFb0R6zwJipzWNMgvqlWeuI7/+R+e8bob66LnSG+llLJ+z8wI94cHg==",
      "path": "microsoft.bcl.hashcode/1.1.0",
      "hashPath": "microsoft.bcl.hashcode.1.1.0.nupkg.sha512"
    },
    "MonoGame.Framework.DesktopGL.Core/3.7.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DDQdsO3OreMfpKCPCjBP0hiClhvwo71bK68F8fCP0utkOKbL3dvkVfqrYinlM+QSt30dDt21yO9pMJJStikpHA==",
      "path": "monogame.framework.desktopgl.core/3.7.0.7",
      "hashPath": "monogame.framework.desktopgl.core.3.7.0.7.nupkg.sha512"
    },
    "MoonTools.Core.Bonk/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FFi+dyN8JEOJG0qygg/U5AMkTxjJps8ktQaP3a5VPA20Vxxhmwp5dcJ9FgwdewgmxYYsZPckCbbUYjQq8NBueA==",
      "path": "moontools.core.bonk/6.0.0",
      "hashPath": "moontools.core.bonk.6.0.0.nupkg.sha512"
    },
    "MoonTools.Core.Curve/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLN+g9aCbWre6XUr66fcMJBfaRcFuUBdmnAKkgE4P/AZkb/476aF9J/EgBzJ40aDQu2pS5AfiSDtFN6GURVP5w==",
      "path": "moontools.core.curve/2.1.0",
      "hashPath": "moontools.core.curve.2.1.0.nupkg.sha512"
    },
    "MoonTools.Core.Easing/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MgF9vp664a3nWkLkz5TEhXvHH/yi4EBspYdtU2uVS2GhmAE6X2ddnS0M+SYVBy7alNnNtUP75izVqq5OvwuAhg==",
      "path": "moontools.core.easing/1.1.0",
      "hashPath": "moontools.core.easing.1.1.0.nupkg.sha512"
    },
    "MoonTools.Core.Graph/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RRmmQLVOepIAsDkbwym4JMTFr1LmVmse+SCcYZRqQDNUu2MQLWLFYk+F1xuBiAGSIko/5Fp/xY/E+ZDEsyGukg==",
      "path": "moontools.core.graph/1.0.0",
      "hashPath": "moontools.core.graph.1.0.0.nupkg.sha512"
    },
    "MoonTools.Core.Structs/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z+TgM4f21nz0RCOF1OUDL9xUKDesjFv6VqydKbAvRga1OIO2iooToQaiJfXRwxntirsiiLFEGJLOttnNuQzjwQ==",
      "path": "moontools.core.structs/2.1.0",
      "hashPath": "moontools.core.structs.2.1.0.nupkg.sha512"
    },
    "MoonTools.FastCollections/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kabBx8ofeOMWAN3fJ5/h+0O/lJ2LM+Q6kYsu+JdwG+nLvib+DuRnWRJ3yVfShK1RWLS4ENQ2+O52DBoDSgZREg==",
      "path": "moontools.fastcollections/1.0.0",
      "hashPath": "moontools.fastcollections.1.0.0.nupkg.sha512"
    },
    "morelinq/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Anb2PApG8NYVXR2tG3kYje9E3pNFkyjeTtvhTzaLtCIBs2v1KB3nGuwmsh/froF4TPwqj1Uy9pNadreairnpZQ==",
      "path": "morelinq/3.2.0",
      "hashPath": "morelinq.3.2.0.nupkg.sha512"
    },
    "System.Collections.Immutable/1.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RVSM6wZUo6L2y6P3vN6gjUtyJ2IF2RVtrepF3J7nrDKfFQd5u/SnSUFclchYQis8/k5scHy9E+fVeKVQLnnkzw==",
      "path": "system.collections.immutable/1.7.0",
      "hashPath": "system.collections.immutable.1.7.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    }
  }
}